# translation of kmcop.po to Arabic
# Copyright (C) 2002-2003 Free Software Foundation, Inc.
# Sayed Jaffer Al-Mosawi <mosawi@arabeyes.org>, 2002
# Youcef Rabah Rahal <rahal@arabeyes.org>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kmcop\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2003-06-08 16:15+0200\n"
"Last-Translator: Youcef Rabah Rahal <rahal@arabeyes.org>\n"
"Language-Team: Arabic <support@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: kmcop.cpp:51
msgid "KMCOP"
msgstr "KMCOP"

#: kmcop.cpp:52
msgid "KDE MCOP-DCOP Bridge"
msgstr "جسر MCOP-DCOP لكيدي"

#: kmcop.cpp:54
msgid "Author"
msgstr "المؤلّف"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "فريق عربايز"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "support@arabeyes.org"
